@import url('https://fonts.googleapis.com/css2?family=Arsenal+SC:ital,wght@0,400;0,700;1,400;1,700&family=Roboto:ital,wght@0,100..900;1,100..900&family=Yuji+Boku&display=swap');














*{
    font-family: "Arsenal SC", sans-serif;
    font-weight: 400;
    font-style: normal;
}

header{
    width: 100%;
    /*height: 50px;*/
    /*text-align: center;*/
    color: #333;
    background-color: #333;
   
    
}
footer{
    
    margin-right: 0;
    margin-bottom: 0;
    
    border-bottom: 0;
    
    bottom: 0;
    width: 100%;
    
    background-color: #7c7c7c;
    line-height: 50px;
}
#title{
    color: #FFF;
    font-family: "Yuji Boku", serif;
    font-weight: 400;
    font-style: normal;
}
body{
    
    text-align: center;
    background: #000000;
background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(46, 46, 66, 1) 84%, rgba(66, 74, 89, 1) 100%);
    
}
#main{
    
    
    
    margin-right: 20%;
    margin-left: 20%;
    
    
    bottom: 0;
    background-color: #ffffff;

}






/*


.yuji-boku-regular {
  font-family: "Yuji Boku", serif;
  font-weight: 400;
  font-style: normal;
}



.arsenal-sc-regular {
  font-family: "Arsenal SC", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.arsenal-sc-bold {
  font-family: "Arsenal SC", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.arsenal-sc-regular-italic {
  font-family: "Arsenal SC", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.arsenal-sc-bold-italic {
  font-family: "Arsenal SC", sans-serif;
  font-weight: 700;
  font-style: italic;
}



.roboto-<uniquifier> {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}




*/